h1, .h1 {
	font-family: "Times New Roman";
	font-size: 24px;
	line-height: 26px;
    margin: 14px 0 10px 0;
	font-weight: normal;
}
h2, .h2 {
	font-family: "Times New Roman";
	font-size: 22px;
	line-height: 24px;
	margin: 14px 0 10px 0;
    font-weight: normal;
}
h3, .h3 {
	font-family: "Times New Roman";
	font-size: 20px;
	line-height: 20px;
    font-weight: normal;
}

hr {
	height: 2px;
	margin: 0px;
}

/* текст */
.txt_xl {
	font-size: 32px;
	line-height: 34px;
}
.txt_l {
	font-size: 22px;
	line-height: 22px;
}
.txt_s {
	font-size: 12px;
	line-height: 12px;
}

.txt-c {text-align: center;}
.txt-l {text-align: left;}
.txt-r {text-align: right;}

.bbtxt {font-size: 16px;}
.btxt {font-size: 14px;}
.stxt {font-size: 11px;}
.sstxt {font-size: 10px;}

/* отступы маргин */
.mt50 { margin-top: 50px; }
.mt20 { margin-top: 20px; }
.mt15 { margin-top: 15px; }
.mt10 { margin-top: 10px; }
.mt5 { margin-top: 5px; }
.mt0 { margin-top: 0px !important; }
.mt-5 { margin-top: -5px; }
.mt-10 { margin-top: -10px; }
.mt-15 { margin-top: -15px; }
.mt-20 { margin-top: -20px; }
.mt-50 { margin-top: -50px; }

.mtm5 { margin-top: -5px; }
.mtm10 { margin-top: -10px; }


.mb25 { margin-bottom: 25px; }
.mb20 { margin-bottom: 20px; }
.mb15 { margin-bottom: 15px; }
.mb10 { margin-bottom: 10px; }
.mb5 { margin-bottom: 5px; }
.mb0 { margin-bottom: 0px; }

.ml20 { margin-left: 20px; }
.ml15 { margin-left: 15px; }
.ml10 { margin-left: 10px; }
.ml5 { margin-left: 5px; }
.ml0 { margin-left: 0px; }

.mr20 { margin-right: 20px; }
.mr15 { margin-right: 15px; }
.mr10 { margin-right: 10px; }
.mr5 { margin-right: 5px; }
.mr0 { margin-right: 0px; }

.m15 { margin: 15px; }
.m10 { margin: 10px; }
.m5 { margin: 5px; }
.m0 { margin: 0px !important;}

.mlr15 { margin-left: 15px; margin-right: 15px; }
.mlr10 { margin-left: 10px; margin-right: 10px; }
.mlr5 { margin-left: 5px;  margin-right: 5px; }

/* отступы паддинг */
.pt15 { padding-top: 15px; }
.pt10 { padding-top: 10px; }
.pt5 { padding-top: 5px; }

.pb15 { padding-bottom: 15px; }
.pb10 { padding-bottom: 10px; }
.pb5 { padding-bottom: 5px; }

.pl15 { padding-left: 15px; }
.pl10 { padding-left: 10px; }
.pl5 { padding-left: 5px; }

.pr15 { padding-right: 15px; }
.pr10 { padding-right: 10px; }
.pr5 { padding-right: 5px; }

.p15 { padding: 15px; }
.p10 { padding: 10px; }
.p5 { padding: 5px; }
.p0 { padding: 0px !important;}

.plr15 { padding-left: 15px; padding-right: 15px; }
.plr10 { padding-left: 10px; padding-right: 10px; }
.plr5 { padding-left: 5px; padding-right: 5px; }

.floatl {float: left;}
.floatr {float: right;}

.nowrap {
    white-space: nowrap;
}

.indent {
    margin-left: 10px;
    margin-right: 10px;
}

.c1new-txt { color: blue; }
.c2new-txt { color: green; }

[data-noindex] {
	visibility: hidden;
}

[data-easyedit] {
	min-height: 12px;
}
[data-type=toolbar] {
    z-index: 10;
}
[data-type=toolbar] > * {
    cursor: pointer;
}

/******************************************************************************** Правильные классы **************************************************************************************/

/* блоки */
.block {
	display: block !important;
}

.block_inline {
	display: inline-block;
	_overflow:hidden;
	*zoom:1;
	*display:inline;
}

.block_dotted {
	border: 1px dotted black;
}

.block_dashed {
	border: 1px dashed black;
}


/* картинки */
.picture {border:1px solid #cdcdcd; text-align: center; position: relative; overflow: hidden; padding: 3px; margin: 0;}
	.picture a.plus {margin: 3px; position: absolute;}
	.lpic {float:left; margin:0px 12px 12px 0px;}
	.rpic {float:right; margin:0px 0px 12px 12px;}


/******************************************************************************** Требуют исправления **************************************************************************************/

.hidden {
	display: none !important;
}
.invisible {
    visibility: hidden !important;
}

/* Блоки ошибок */
.error-stop {
	padding: 20px;
	background: url("/resource/img/error-bg.gif");
	border: 1px solid #d4d4d4;
}
.error-stop > div{
	min-height: 73px;
	padding-left: 90px;
	background: url("/resource/img/i73x73_stop.png") left center no-repeat;
}
.error-stop h1{
	margin: 0px;
	padding: 11px 0 5px 0;
}

div.checkbox {
	vertical-align: middle;
	padding-left: 16px;
	height: 18px;
	background: url("/resource/img/form/checkbox.svg") 0px 3px no-repeat;
	display: inline-block;
	_overflow:hidden;
	*zoom:1;
	*display:inline;
}

div.checkbox input {
	position: absolute;
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-left: -15px;
	outline: 0px;
	opacity: 0;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

div.checkbox-checked {
	background: url("/resource/img/form/checkbox.svg") 0px -13px no-repeat;
}


/* декоративные блоки */
.dashedblock, .dottedblock, .solidblock_left {padding: 5px 5px 5px 10px;}
	.dashedblock {border: dashed 1px black;}
	.dottedblock {border: dotted 1px black;}
    .activeblock {background-color:#FFFBE3;}
.linkdashed {text-decoration: none;}
    .linkdashed * {border-bottom: #388DE9 dashed 1px; line-height: 18px;}
    .linkdashed:hover * {border: none}

/* TO DO */
.link_dashed {text-decoration: none;}
    .link_dashed * {text-decoration: none; border-bottom: #388DE9 dashed 1px;}
    .link_dashed:hover * {border: none;}

.hr-top {
	border-top: 2px #666666 solid;
}

.bbdotted {
	border-bottom: #666666 dotted 1px;
}

.solidblock_left{
    border-left: solid 2px;
}

.border_red{
    border-color: red;
}

/* функциональные классы */

/* TODO: неправильное название, найти везде, исправить и удалить */
.inline_block {
	display: inline-block;
	_overflow:hidden;
	*zoom:1;
	*display:inline;
}


/* формы */
a.btn {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	outline: none;
	text-decoration: none;
	text-align: center;
	*zoom:1;
	*display: inline;
}
a.btn div
{
	display: inline-block;
	background: url("/resource/img/btn.png") left center no-repeat;
	padding: 0 5px 0 15px;
	height: 28px;
	color: #ffffff;
	vertical-align: top;
	cursor: pointer;
	*zoom:1;
	*display: inline;
}
a.btn span {
	display: inline-block;
	background: url("/resource/img/btn.png") right center no-repeat;
	width: 15px;
	height: 28px;
	vertical-align: top;
	cursor: pointer;
	*zoom:1;
	*display: inline;
}

.textarea {
	display: block;
	border: 2px #7e7e7e solid;
	overflow: hidden;
	background: #ffffff;
	margin-bottom: 10px;
}
	.textarea textarea {
		border: 0;
		width: 100%;
		height: 200px;
	}

.txtfield {
	height: 22px;
	border: 1px #464646 solid;
	border-left: 3px #464646 solid;
	overflow: hidden;
	background: #ffffff;
}
	.txtfield input, .txtfield select{
		width: 100%;
		height: 20px;
		line-height: 20px;
		border: 0px;
		display: block;
		margin-left: -3px;
		text-indent: 6px;
		background: transparent;
	}

.txtfield2 {
	height: 22px;
	border: 2px #7e7e7e solid;
	overflow: hidden;
	background: #ffffff;
	margin-bottom: 10px;
}
	.txtfield2 input{
		width: 100%;
		height: 20px;
		line-height: 20px;
		border: 0px;
		display: block;
		margin-left: -3px;
		text-indent: 6px;
		background: transparent;
		outline: none;
	}
	.txtfield2-focus {
        border: 2px #24aae3 solid !important;
        background: #fffbe3 !important;
    }
    .txtfield2-disabled {
        border: 2px #c1c1c1 solid !important;
        background: #eceded !important;
    }
	.txtfield2 input[type="text"]:disabled { /* затычка для .txtfield2-disabled , пока оно не работает */
	border: 2px #c1c1c1 solid !important;
    background: #eceded !important;
    }

/* поля с рамкой */
.borderfield {
	display: inline-block;
	vertical-align: middle;
	border: 2px solid #666666;
	margin-left: 5px;
	width: auto;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	background-color: #FFFFFF;
	*zoom:1;
	*display: inline;
}
	.borderfield select {
		border: none;
		margin: 3px;
		font-size:12px;
		height: 18px;
		line-height: 18px;
		outline: none;
	}
	.borderfield input {
		border: none;
		margin: 2px;
		height: 18px;
		line-height: 18px;
		outline: none;
		vertical-align: top;
	}

/* подсказки */
.tritooltip {
	position: absolute;
	display: none;
	z-index: 2000;
}
	.tritooltip .container {overflow-y: hidden;}
	.tritooltip .header {display: none !important;}


.tritooltip {
    position: absolute;
    display: none;
    z-index: 2000;
}
    .tritooltip .container {overflow-y: hidden;}
    .tritooltip .header {display: none !important;}


.tritooltip1 {
    position: absolute;
    display: none;
    left: 500px;
    top: 200px;
    width: 200px;
    height: 200px;
    max-width: 800px;
    max-height: 800px;
    z-index: 2000;
}
    .tritooltip1 .container {overflow-y: hidden; padding: 5px; background-color: #fffbe3; border: 1px #898989 solid;}
    .tritooltip1 .header {display: none !important;}

    .tritooltip1:before, .tritooltip1:after {
        position: absolute;
        content: ' ';
        width: 0;
        height: 0;
        border: 8px solid transparent;
    }

    /* тень стрелки */
    .tritooltip1 .container:after {
        position: absolute;
        content: ' ';
        z-index: -1;
        width: 4px;
        -webkit-box-shadow: 0px 0px 15px 4px #898989;
        -moz-box-shadow: 0px 0px 15px 4px #898989;
        box-shadow: 0px 0px 15px 4px #898989;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        height: 0;
    }


    /* тултип слева */
    .tritooltip1-left {
        padding-right: 8px;
    }
    .tritooltip1-left .container {
        box-shadow: 4px 4px 15px -5px #898989;
    }
    .tritooltip1-left:before {
        border-left-color: #898989;
        border-right: none;
        left: 100%;
        top: 50%;
        margin-top: -8px;
        margin-left: -8px;
    }
    .tritooltip1-left:after {
        border-left-color: #fffbe3;
        border-right: none;
        left: 100%;
        top: 50%;
        margin-top: -8px;
        margin-left: -9px;
    }
    .tritooltip1-left .container:after {
        left: 100%;
        top: 50%;
        margin-left: -4px;
    }


    /* тултип справа */
    .tritooltip1-right {
        padding-left: 8px;
    }
    .tritooltip1-right .container {
        box-shadow: 4px 4px 15px -5px #898989;
    }
    .tritooltip1-right:before {
        border-right-color: #898989;
        border-left: none;
        right: 100%;
        top: 50%;
        margin-top: -8px;
        margin-right: -8px;
    }
    .tritooltip1-right:after {
        border-right-color: #fffbe3;
        border-left: none;
        right: 100%;
        top: 50%;
        margin-top: -8px;
        margin-right: -9px;
    }
    .tritooltip1-right .container:after {
        right: 100%;
        top: 50%;
        margin-right: -12px;
    }


    /* тултип сверху */
    .tritooltip1-top {
        padding-bottom: 8px;
    }
    .tritooltip1-top .container {
        box-shadow: 4px 4px 15px -5px #898989;
    }
    .tritooltip1-top:before {
        border-top-color: #898989;
        border-bottom: none;
        top: 100%;
        left: 50%;
        margin-left: -8px;
        margin-top: -8px;
    }
    .tritooltip1-top:after {
        border-top-color: #fffbe3;
        border-bottom: none;
        top: 100%;
        left: 50%;
        margin-left: -8px;
        margin-top: -9px;
    }
    .tritooltip1-top .container:after {
        top: 100%;
        left: 50%;
        margin-top: -4px;
    }

    /* тултип снизу */
    .tritooltip1-bottom {
        padding-top: 8px;
    }
    .tritooltip1-bottom .container {
        box-shadow: 4px 4px 15px -5px #898989;
    }
    .tritooltip1-bottom:before {
        border-bottom-color: #898989;
        border-top: none;
        bottom: 100%;
        left: 50%;
        margin-left: -8px;
        margin-bottom: -8px;
    }
    .tritooltip1-bottom:after {
        border-bottom-color: #fffbe3;
        border-top: none;
        bottom: 100%;
        left: 50%;
        margin-left: -8px;
        margin-bottom: -9px;
    }
    .tritooltip1-bottom .container:after {
        bottom: 100%;
        left: 50%;
        margin-bottom: -12px;
    }


/* админский селектор, пока используется только для редактирования меню */
.easyedit-frame {
    outline: 1px dotted #000000;
    outline-offset: 5px
}

.easyedit-frame_top, .easyedit-frame_bottom {
	position: absolute;
	height: 0px;
	border-top: 1px dotted #000000 !important;
}

.easyedit-frame_right, .easyedit-frame_left {
	position: absolute;
	width: 0px;
	border-left: 1px dotted #000000 !important;
}

/* Заголовок страниц */
.cname { padding-bottom: 10px; max-width: 440px;}
	.cname .plus {
	    margin-left: -12px;
	    position: absolute;
	}
	.cname h1 {margin-top: 0;}
	.cname .subtitle { margin-top: -10px; color:#cccccc;}

/* применяется для фильтров в контенте */
.floatroad {
	width: auto;
	height: auto;
	overflow: hidden;
	padding: 5px;
}
	.floatroad > div {
		float: left;
		line-height: 28px;
		margin-left: 15px;
	}
	.floatroad div:first-child {
		margin-left:5px;
	}
	.floatroad div small {position:relative;top:-5px;}
	.floatroad div small a {text-decoration:none;}

/* список постраничности */
.pagesbox {
	width: auto;
	height: auto;
	overflow: hidden;
	padding: 5px 0;
}
	.pagesbox > div {
		float: left;
		margin-left: 10px;
		height: 28px;
		line-height: 28px;
	}
	.pagesbox div:first-child {margin-left: 15px;}
	.pagesbox div span.pages {}
	.pagesbox div span.active {color:White;background-color:#666666;text-decoration:none;padding-left:3px;padding-right:3px;}
	.pagesbox a.pagearrow {font-size:9px; text-decoration: none; color: inherit;}

/* иконки */
.i_pensil,
.i_police,
.i_down_b,
.i_down_ba,
.i_down_w,
.i_down_wa,
.i_up_b,
.i_up_ba,
.i_up_w,
.i_up_wa,
.i_cross,
.i_plus,
.i_plus2,
.i_minus,
.i_minus_grey,
.i_woman,
.i_man,
.i_wait16x16,
.i_cross16,
.i_restore,
.i_comments2,
.i_gear-gray,
.i_clippit,
.i_star_grey,
.i_star_orange {
	width: 16px;
	height: 16px;
	display: inline-block;
	margin-right: 2px;
	vertical-align: top;
	*zoom:1;
	*display: inline;
}
.i_pensil {
    background: url("/resource/img/i_pensil16.png") center no-repeat;
}
.i_police {
	background: url("/resource/img/i_police.png") center no-repeat;
}
.i_cross {
	background: url("/resource/img/i_cross16.png") center no-repeat;
}
.i_plus{
	background: url("/resource/img/fcvote_plus.gif") center no-repeat;
}
.i_plus2{
	background: url("/resource/img/i_plus.png") center no-repeat;
}

.i_minus{
	background: url("/resource/img/fcvote_minus.gif") center no-repeat;
}

.i_minus_grey{
	background: url("/resource/img/i16_minus_grey.png") center no-repeat;
}

.i_woman{
	background: url("/resource/img/i_woman.png") center no-repeat;
}
.i_man{
	background: url("/resource/img/i_man.png") center no-repeat;
}
.i_restore{
	background: url("/resource/img/i_shovel.png") center no-repeat;
}
.i_comments2{
	background: url("/resource/img/i_comments2.png") center no-repeat !important;
}
.i_gear-gray{
	background: url("/resource/img/i_gear-gray.png") center no-repeat;
}
.i_clippit{
	background: url("/resource/img/i_clippit.png") center no-repeat;
}
.i_star_grey{
    background: url("/resource/img/i_star_grey.png") center no-repeat;
}
.i_star_orange{
    background: url("/resource/img/i_star_orange.png") center no-repeat;
}
/*Продолжение иконок, подраздел для стрелок*/
.i_mlm5 { /*для парных стрелок, которые ниже, чтобы ставить у той, что справа и она пододвигалась к левой*/
	margin-left: -5px;
}
.i_down_b, .i_down_ba, .i_down_w, .i_down_wa, .i_up_b, .i_up_ba, .i_up_w, .i_up_wa {
	background: url("/resource/img/table_btb_col_light_asc.gif") center no-repeat;
	width: 13px;
	vertical-align: middle;
}
.i_down_ba {
	background: url("/resource/img/table_btb_col_light_asc_active.gif") center no-repeat;
}
.i_down_w {
	background: url("/resource/img/table_btb_col_darc_asc.gif") center no-repeat;
}
.i_down_wa {
	background: url("/resource/img/table_btb_col_darc_asc_active.gif") center no-repeat;
}
.i_up_b {
	background: url("/resource/img/table_btb_col_light_desc.gif") center no-repeat;
}
.i_up_ba {
	background: url("/resource/img/table_btb_col_light_desc_active.gif") center no-repeat;
}
.i_up_w {
	background: url("/resource/img/table_btb_col_darc_desc.gif") center no-repeat;
}
.i_up_wa {
	background: url("/resource/img/table_btb_col_darc_desc_active.gif") center no-repeat;
}

/*Индикаторы неготовности (ожидания)*/
.waitsimple{
	color: #c7c7c7 !important;
}
.i_wait16x16{
	background: url("/resource/img/wait_12x12.gif") center no-repeat !important;
}
.i_wait20x20{
	background: url("/resource/img/wait_20x20.gif") center no-repeat !important;
    width: 20px;
    height: 20px;
}

/* Иконки побольше */
.i_cross32, .i_pencil32{
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-right: 2px;
	vertical-align: top;
	*zoom:1;
	*display: inline;
}
.i_cross16 {
	background: url("/resource/img/i_cross16.png") center no-repeat;
}
.i_cross32 {
	background: url("/resource/img/i_cross32.png") center no-repeat;
}
.i_pencil32 {
	background: url("/resource/img/i_pencil32.png") center no-repeat;
}
/* классы внимания*/
.redb /*обязательное поле (звезда)*/
{
	font-weight: bold;
	color: red;
}

/*Элементы с пластики*/
.plus{display: block; width: 10px; height:10px; background: url("/resource/img/plus_gray.png") no-repeat; }
.plus:hover{background: url("/resource/img/plus_red.png") no-repeat; }

/* блоки */
.block_info {
	margin: 20px 0px;
	padding: 12px;
	border: 1px dashed #4B4839;
}
	.block_info .contaner {
		padding: 8px 12px 12px 12px;
	}
	.block_info .selected {
		background: #fffcd7;
	}
	.block_info .title {
		position: absolute;
		margin-top: -25px;
		padding: 5px 12px;
		background:#F00;
		color:#000;
	}
	.block_info .title_act {
		position: absolute;
		margin-top: -25px;
		padding: 5px 12px;
		background:#F00;
		color:#FFF;
	}

.block_status {
	background: url(pmsglarrow.gif) left 40% no-repeat;
	padding-left: 6px;
	color: #333333;
}
	.block_status div {
		background: #f6c163;
		height: 28px;
		line-height: 28px;
		float: left;
		padding: 0 6px;
	}
	.block_status span {
	color: #ffffff;
	}

/* таблицы */
.table_smart {
	border: none;
	width: 100%;
}
	.table_smart th	{
		padding: 8px 6px;
		text-align: left;
		vertical-align: top;
		background: #e3eaf5;
	}
	.table_smart td	{
		padding: 6px;
		text-align: left;
		vertical-align: top;
		border-bottom: 1px dotted #CCCCCC;
	}
	.table_smart .even	{
		background: #F8F8F8;
	}
	.table_smart .selected	{
		background: #fffcd7;
	}


.table_doc {
	border-top: 1px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;
	width: 100%;
}
	.table_doc th	{
		padding: 8px 6px;
		text-align: left;
		vertical-align: top;
		border-right: 1px dotted #CCCCCC;
		border-bottom: 2px solid #CCCCCC;
	}
	.table_doc td	{
		padding: 6px;
		text-align: left;
		vertical-align: top;
		border-right: 1px dotted #CCCCCC;
		border-bottom: 1px dotted #CCCCCC;
	}
	.table_doc .even	{
		background: #F8F8F8;
	}
	.table_doc .selected	{
		background: #fffcd7;
	}

.table_transparent {
	border: none;
	width: 100%;
}
	.table_transparent th	{
		padding: 8px 0px;
		text-align: left;
		vertical-align: top;
	}
	.table_transparent td	{
		padding: 6px 0px;
		text-align: left;
		vertical-align: top;
	}
	.table_transparent .even	{
		background: #F8F8F8;
	}
	.table_transparent .selected	{
		background: #fffcd7;
	}


.across_right { width: 30px; background-image: url("/resource/img/scrollerbg_right.png"); background-repeat: repeat-y; z-index: 10; position: absolute; }
.across_left { width: 30px; background-image: url("/resource/img/scrollerbg_left.png"); background-repeat: repeat-y; z-index: 10; position: absolute; }
.scroller {overflow-x: scroll; overflow-y: visible;}

.table_btb { width: 100%; border-collapse: collapse; border-spacing: 0px; }
	.table_btb .table_btb_head { height: 22px; border-bottom: #666666 3px solid; }
	.table_btb .table_btb_head td { height: 22px; white-space: nowrap; border-left: #ffffff 1px solid; color: #666666; background-color: #DFE5EA; vertical-align: middle; }
	.table_btb .table_btb_head td:first-child { border-left: 0px; }

	.table_btb .table_btb_head td.active {
        color: #DFE5EA;
        background: #666666;
        background: -webkit-gradient(linear, left top, left bottom, from(#8b8b8b), to(#666666));
        background: -moz-linear-gradient(top, #8b8b8b, #666666);
        background: -ms-linear-gradient(#8b8b8b, #666666);
        background: -o-linear-gradient(top, #8b8b8b, #666666);
        background: linear-gradient(top, #8b8b8b, #666666);
    }

	.table_btb .table_btb_head td img {
	       vertical-align: middle !important;
           width: 13px;
           height: 7px;
    }
    .table_btb .table_btb_tr { border-top: #636363 1px dotted; }
    .table_btb .table_btb_tr:first-child { border-top: 0px; }
    .table_btb .table_btb_tr:nth-child(odd) {background-color: #f3f6f8; }
    .table_btb .table_btb_tr:hover { background-color: #fffbe3; }
    .table_btb .table_btb_td {vertical-align: top; }
    .table_btb .tr_grey { background-color: #f3f6f8; }
    .table_btb_td {padding: 10px; min-width: 50px; vertical-align: top; }

    .table_btb_td img {
        margin-right: -10px;
    }

/* таблица дерево */
.table_tree { width: 100%; overflow: hidden; border-bottom: 2px solid #666666;}
	.table_tree li { display: block; list-style: none outside none; }
	.table_tree ol.tt-header { margin: 0; padding: 0; background: #dfe5ea; border-bottom: 2px solid #666666; }
	.table_tree ol.tt-header li div { border-right: 1px solid #ffffff; padding: 5px 10px; }
	.table_tree ol.tt-header li:first-child div { border-right: 0px; }
	.table_tree ol.tt-body { margin: 0; padding: 0; }
	.table_tree ol.tt-body ol{ margin-left: 30px; }
	.table_tree ol.tt-body li, .table_tree ul.tt-body ul li:first-child { border-top: 1px dotted #000000; }
	.table_tree > ol.tt-body > li:first-child { border-top: 0px; }
	.table_tree div.tt-content > div { padding: 10px; }


/* деревья */
/*.tree, .tree ol{margin: 0; padding: 0;}
	.tree li {display: block; list-style: none outside none; padding-left: 30px;}
	.tree li li{padding-left: 20px;}
	.tree a {text-decoration: none;}
	.tree .left {float: left;}
	.tree .right {float: right; text-align: right;}
	.tree .content {display: block; padding: 5px 0 5px 3px;}
	.tree .num {display: inline-block !important; position: relative; color: grey; margin: 0px 3px 0 3px; top: -5px;}
	.tree li div[data-obj=toolbar] { margin: 0 0 0 5px; display: none; }
	.tree li div.service a { color: #1259A5}
	.tree li a[data-stat] {display: block; float: left; width: 12px; height: 16px; margin-left: -20px;}
	.tree li a[data-stat=opened] {background: url("/resource/img/folder-open.gif") center no-repeat;}
	.tree li a[data-stat=closed] {background: url("/resource/img/folder-close.gif") center no-repeat;}
	.tree li a[data-stat=none] {background: url("/resource/img/folder-full.gif") center no-repeat; cursor: default;}
	.tree li a[data-stat=load] {background: url("/resource/img/wait_12x12.gif") center no-repeat; cursor: wait !important;}
	.tree .placeholder {background-color: #f3f6f8;}*/
.tree, .tree ol{margin: 0; padding: 0;}
	.tree li {display: block; list-style: none outside none; line-height: 14px;}
    .tree > li {padding-left: 0px;}
	.tree li li{padding-left: 20px;}
	/*.tree a {text-decoration: none;}*/
	.tree .left {float: left;}
	.tree .right {float: right; text-align: right;}
	.tree .content {display: block; padding: 5px 0 5px 3px;}
	.tree .num {display: inline-block !important; position: relative; color: grey; margin: 0px 3px 0 3px; top: -5px;}
	.tree li div[data-obj=toolbar] { margin: 0 0 0 22px; display: none; }
	.tree li div.service a { color: #1259A5}
	.tree li a[data-stat] {
        display: block; float: left; width: 12px; height: 12px; margin-right: 10px; text-decoration: none;
    }
    .tree li a[data-stat]:before{
        font-family: "fontello";
        font-style: normal;
        font-weight: normal;
        speak: none;

        display: inline-block;
        text-decoration: inherit;
        /*width: 1em;*/
        text-align: center;
        /* opacity: .8; */

        /* For safety - reset parent styles, that can break glyph codes*/
        font-variant: normal;
        text-transform: none;

        /* fix buttons height, for twitter bootstrap */
        line-height: 1em;

        /* Animation center compensation - margins should be symmetric */
        /* remove if not needed */
        color: #dedede;
        text-decoration: none;
  }
	.tree li a[data-stat=opened]:before {content: '\e802';}
	.tree li a[data-stat=closed]:before {content: '\e801';}
	.tree li a[data-stat=none] {background-color: #dedede; border-radius: 2px;}
	.tree li a[data-stat=load] {background: url("/resource/img/wait_12x12.gif") center no-repeat; cursor: wait !important;}

/* деревья */
.tree2, .tree2 ol{margin: 0; padding: 0;}
	.tree2 li {display: block; list-style: none outside none; padding-left: 30px;}
	.tree2 li li{padding-left: 20px;}
	.tree2 a {text-decoration: none;}
	.tree2 .left {float: left;}
	.tree2 .right {float: right; text-align: right;}
	.tree2 .head {display: block; font-size: 14px; padding: 5px 0; border-bottom: #636363 dotted 1px;}
	.tree2 .head:hover {background-color: #fffbe3;}
	.tree2 .content {display: block; border-bottom: #636363 dotted 1px; padding: 5px 0 5px 3px;}
	.tree2 .content:hover {background-color: #fffbe3;}
	.tree2 li div[data-obj=toolbar] { margin: 0 0 0 5px; display: none; }
	.tree2 li a[data-stat] {display: block; float: left; width: 12px; height: 16px; margin-left: -20px; }
	.tree2 li a[data-stat=opened] {background: url("/resource/img/folder-open.gif") center no-repeat;}
	.tree2 li a[data-stat=closed] {background: url("/resource/img/folder-close.gif") center no-repeat;}
	.tree2 li a[data-stat=none] {background: url("/resource/img/folder-full.gif") center no-repeat; cursor: default;}
	.tree2 li a[data-stat=load] {background: url("/resource/img/wait_12x12.gif") center no-repeat !important; cursor: wait !important;}

.tree form, .tree2 form{
	display: block;
	border: dashed 1px black;
	padding: 10px;
}

/* поправки для каталога */
.services form{
	width: 400px;
	background-color: #fffcd7;
}

/* поправки для форума */
/*.forum-sides a[data-stat=opened],*/
.forum-sides a[data-stat=closed] {
	text-decoration: none;
	border-bottom: #388DE9 dashed 1px;
}

.catalog2, .catalog2 ul{margin: 0; padding: 0;}
	.catalog2 li {display: block; list-style: none outside none; padding-left: 30px;}
	.catalog2 li li{padding-left: 20px;}
	.catalog2 a {text-decoration: none;}
	.catalog2 .left {float: left;}
	.catalog2 li .openstat {display: block; float: left; width: 12px; height: 16px; margin-left: -20px; }
	.catalog2 li .opened {background: url("/resource/img/folder-open.gif") center no-repeat;}
	.catalog2 li .closed {background: url("/resource/img/folder-close-2.png") center no-repeat;}
	.catalog2 li .none {background: url("/resource/img/folder-full.gif") center no-repeat; cursor: default;}
	.catalog2 li .load {background: url("/resource/img/wait_12x12.gif") center no-repeat !important; cursor: wait !important;}

/* что за меню ?????? */
.menu_brief {
	margin: 10px 0 5px 0;
	padding: 0;
}
	.menu_brief li{
		list-style: none;
		margin: 0;
		padding: 0;
		height: 20px;
		line-height: 20px;
		float:  left;
		font-size: 14px;
		padding: 0 4px;
		margin-right: 6px;
	}
	.menu_brief li a {text-decoration: none;	color: #333333;}
	.menu_brief li span {color: #bebebe;padding-left: 4px;}
	.menu_brief li:hover, .menu_brief li.on{background: #ed812b;}
	.menu_brief li:hover a, .menu_brief li.on a{color: #ffffff;}
	.menu_brief li:hover span, .menu_brief li.on span{color: #ffffff;}

.menu_fished2 { margin: 0 !important; padding: 0 !important; background: #edf1f8; }
	.menu_fished2 li { background: #edf1f8 !important; }
	.menu_fished2 li.sfHover,
	.menu_fished2 li:hover,
	.menu_fished2 li.sfHover > a,
	.menu_fished2 li a:hover {
		background: #66abe8 !important;
		color: #ffffff !important;
	}

	.menu_fished2 li li { width: 200px; }
	.menu_fished2 a { border-left: 1px dotted #FFFFFF !important; border-top: none !important; color: #456990 !important;}
	.menu_fished2 li li a { border-bottom: 1px dotted #FFFFFF !important;}

.menu_user {margin-top: 15px;}
	.menu_user a.name {display: block; background-color: #e9ecf1; margin: 2px 0px; padding: 7px; text-decoration: none;}
	.menu_user a.name:hover {display: block; background-color: #66abe8; color: white;}
	.menu_user .plus {position: absolute; margin: 9px 0px 0px -12px;}

/* социальная панель */
.social {width: 100%; background-color: #E9EDF1;}
    .social .item {float: left; width: 15%; min-width:150px; height: 33px; margin-right: 1px; padding: 12px 3px 0 3px;}
    .social .sccontent {text-align: center;}
    .social .sccontent table {margin: 0 auto;}
    .social .sccontent iframe {margin-left: 15px;}
    .social .links {float: left; width: 20.9%; min-width:150px; background-color: #e9edf1; text-align: center; height: 29px; padding: 16px 3px 0 3px;}

/* рейтинг */
.statbox{
	height: 26px;
	line-height: 26px;
	border: 1px #dadada solid;
	border-left: 0;
	background: url("/resource/img/fcstatbg.png") center repeat-x;
	overflow: hidden;
}
	.statbox img {margin: 4px 0;}
	.statbox > div {float: left; margin: 0 10px;}
	.statbox span {
		height: 26px;
		line-height: 26px;
		display: inline-block;
		vertical-align: middle;
		*zoom:1;
		*display: inline;
	}
	.statbox .first {float: left; margin: 2px 0;	width: 10px; height: 22px;}
	.statbox .last {float: right;}
	.statbox .fccolor1 {background: #ff8b82;}
	.statbox .fccolor2 {background: #ffaa82;}
	.statbox .fccolor3 {background: #ffbf24;}
	.statbox .fccolor4 {background: #ccc557;}
	.statbox .fccolor5 {background: #9ecc57;}

.stars {height: 20px}

/* расписание */
.schedule table{
	border-collapse: none !important;
	border-spacing: none !important;
}
.schedule tr{
	border: none;
}

.schedule td {
	padding: 0px 5px;
}


.schedule td.td_box {
	padding: 1px 0px;
}

.schedulebox {
	width: 20px;
	height: 9px;
}

.schedule_head{
	padding: 3px;
}

.scheduleworkbox0 {background-color: #3e72f9;}
.scheduleworkbox1 {background-color: #0dbdcd;}
.scheduleworkbox2 {background-color: #0dcd70;}
.scheduleworkbox3 {background-color: #b0cd0d;}
.scheduleworkbox4 {background-color: #109fe9;}
.scheduleworkbox5 {background-color: #0dcdab;}
.scheduleworkbox6 {background-color: #67cd0d;}
.schedulerestbox  {background-color: #ff0000;}

.schedulespan {line-height: 10px;}
.scheduleworkspan0 {color: #3e72f9;}
.scheduleworkspan1 {color: #0dbdcd;}
.scheduleworkspan2 {color: #0dcd70;}
.scheduleworkspan3 {color: #b0cd0d;}
.scheduleworkspan4 {color: #109fe9;}
.scheduleworkspan5 {color: #0dcdab;}
.scheduleworkspan6 {color: #67cd0d;}
.schedulerestspan  {color: #ff0000;}


/* галереи */
div.ad-gallery  {padding: 25px 15px !important;}
	div.ad-gallery .ad-controls {visibility: hidden; overflow: hidden; height: 10px}
	div.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image {left: 50px}
	div.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {right: 50px}
	div.ad-gallery .ad-thumbs li a.ad-active {height: 72px; background: url("/resource/img/triangletop.png") center top no-repeat;}
	div.ad-gallery .ad-thumbs li a.ad-active img {border-color: #66abe8;}
	div.ad-gallery .ad-thumbs li a {padding-top: 6px; }
	div.ad-gallery .ad-thumbs li a img {border-color: #ffffff; }

.tags {
	clear:both;
	margin-top:10px;
	border:1px solid #edecec;
	padding:10px;
	font-weight:bold;
}

.tags span { margin-right:5px; } .tags a { margin:0px 5px; }


/* плавающая стрелка вверх */
.floatbox {	position: relative;	height: 24px; background: #ffffff; }
	.floatbox div.line {
		position: absolute;
		bottom: 6px;
		height: 1px;
		border-bottom: 1px #636363 dotted;
		width: 100%;
		z-index: 1;
	}
	.floatbox div.arrow {
		position: absolute;
		z-index: 2;
		width: 50px;
		height: 24px;
		left: 50%;
		margin-left: -25px;
		background: url("/resource/img/floatbararrow.gif") center no-repeat;

	}
	.floatbox div.arrow span {
		display: block;
		margin-top: 9px;
		color: #ffffff;
		text-align: center;
	}

/* комменты */
.comments, .comments ul {margin: 0; padding: 0; list-style: none; margin-bottom: 30px;}
	.comments ul { margin-left: 60px; }
	.comments > li:first-child { border-top: 0; }
	.comments > li { border-top: 1px #636363 dotted; padding: 10px 0; }
	.comments li li { padding-top: 10px; }
	.comments .fcavatar { float: left; width: 50px; }
	.comments .fcbody { margin: 0 0 0 60px; }
	.comments .fcbody > div { margin-bottom: 5px; }
	.comments .narrow {	margin-left: 5px; border: 0; }
	.comments .narrow span {	border: 0; }
	.comments .fcvote { float: right; margin-left: 40px; }
	.comments .fcvote span {
		position: absolute;
		display: block;
		width: 40px;
		margin: -5px 0 0 -42px;
		text-align: right;
		color: #789c50;
	}
	.comments div.fcvotebad { color: #c7c7c7; }
	.comments span.fcvotebad { color: #ff4040; }
	.comments__add-edit_columns {width: 100%}
	.comments__add-edit_columns .form-layout-item_0 {width: 150px; text-align: center;}
	.comments__add-edit_change-avatar {display: block;}

/* селекты с полем справа*/
.selects1 {width: 340px; margin-top: 15px; float:left}
    .selects1 .container_outer {margin-top: 2px; float:left; width: 192px; position: relative;}
    .selects1 .container_inner {width: 188px; border: 2px #666666 solid; height: 28px}
    .selects1 .select_triangle {position: absolute; margin-left: 90px; margin-top: 30px; width: 13px; height: 9px; z-index: 1;}
    .selects1 select {width: 178px; height: 18px; line-height: 18px; border: 0px; margin: 5px 0 0 5px;}
    .selects1 .right_text, .selects1 div > span{margin-left: 18px; float: left; line-height: 29px;}

/* селекты без поля справа*/
.selects2 .container_outer {margin-top: 2px; width: 240px; position: relative;}
.selects2 .container_inner {width: 234px; border: 2px #666666 solid; height: 28px}
.selects2 .select_triangle {position: absolute; margin-left: 113px; margin-top: 30px; width: 13px; height: 9px; z-index: 1;}
.selects2 select {width: 224px; height: 18px; line-height: 18px; border: 0px; margin: 5px 0 0 5px;}
.selects2 .right_text {display: none;}
.selects2 div > span{line-height: 29px;}

/* рейтинг на главной */
.rating_preview { margin: 0; padding: 0; }
	.rating_preview .rating__item:first-child { border-top: 0;}
	.rating_preview .rating__item { border-top: 1px #afafaf dotted; padding: 5px 10px 5px 24px;  }
	.rating_preview .rating__item-num { text-align: right; margin-top: 1px; margin-left: -28px; width: 24px; position: absolute; }

/* Для контактов */
.contact > div {
    float: left;
    width: 30%;
    margin-right: 10px;
}
.contact > a {
    margin-top: 20px;
}

/* Для диапазонов */
.range > div.txtfield2, .range > div.range_text {
    float: left;
}

.range > div.txtfield2 {
    width: 100px;
}

.range > div.range_text{
    line-height: 24px;
}

.bg_yellowpage{
    background-color: #FFFBE3;
}

.specrow {
    background-color: #fffbe3;
    padding: 10px;
    cursor: pointer;
}

.specrow:hover {
    background-color: #ffa964;
}

.specrow_inactive{
    opacity: 0.6;
    cursor: default;
}

.specrow_inactive:hover{
    background-color: #fffbe3;
}

.specrow-image {
    float: left;
    background-color: white;
}

.specrow-description {
    margin-left: 60px;
    padding: 0 10px;
}

.speccard{
    height:220px;
    width: 108px;
    float: left;
    margin-right: 20px;
}

.speccard:hover{
    position: relative;
}

.speccard-inner{
    position: relative;
}

.speccard-inner:hover{
    position: absolute;
    padding: 10px 30px 10px 10px;
    border: #4b4839 dashed 1px;
    background-color: #fffbe3;
    margin: -11px 0 0 -11px;
    z-index: 1;
}

.speccard-inner-photo{
    display: block; width: 100px; height: 150px;
}

.speccard-inner-text{
    display: block;
    margin: 10px 3px 0 3px;
}

.speccard-inner-text_hidden{
    display: none;
}

.speccard-inner:hover .speccard-inner-text_hidden{
    display:block;
}

.speccard-close{
    position: absolute;
    float: right;
    margin-top: -157px;
    right: 7px;
    display: none;
}

.speccard-inner:hover .speccard-close{
    display: block;
}

.speccard-gear{
    position: absolute;
    float: right;
    margin-top: -137px;
    right: 7px;
    display: none;
}

.speccard-inner:hover .speccard-gear{
    display: block;
}

div.container_popup_cards {position:relative; height:220px; overflow: hidden; margin-right: 130px;}
    .container_popup_cards:hover {position: static;}
    .container_popup_cards .pos {width: 108px; height:220px; float: left; }
    .container_popup_cards .item {width: 108px;}
    .container_popup_cards .photo {padding:3px; border: #e0e0e0 1px solid; margin-bottom: 17px;}
    .container_popup_cards .image {display: block;}
    .container_popup_cards .image img {display: block; width: 100px; height: 150px;}
    .container_popup_cards .text {display: block; margin: 0 3px;}
    .container_popup_cards span.text {display: none;}
    .container_popup_cards .item:hover {position: absolute; padding: 10px 30px; border: #4b4839 dashed 1px; background-color: #fffbe3; margin: -11px 0 0 -31px; z-index: 1;} /*top: -10px; left: -60px;*/
    .container_popup_cards .item:hover span.text{display:block; margin-top: 10px;}
    .container_popup_cards a.plus {position: absolute; margin: 3px;}
    a.arrow {display: block; width: 110px; height:70px; background: url("/resource/img/arrow.png") no-repeat; font-style: italic; padding: 28px 0 0 10px; float:right; margin-top:-210px;}

.finder-selected-itemcontainer_speclist{
    float: left;
    margin: 0 20px 30px 0;
}

div.num {display: block; position: relative; color: grey; margin: -5px 3px 0 3px;}

/*курсор руки*/
.grab {
	cursor: url('https://mail.google.com/mail/images/2/openhand.cur'), move;
}
/*курсор сжатой руки*/
.grabbed {
	cursor: url('https://mail.google.com/mail/images/2/closedhand.cur'), move !important;
}

/* стили для фонтеллы */

/* неперекрываемые стили */
[class^="icon-"]:before, [class*=" icon-"]:before {
    color: #636363;
    font-size: 14px;
    line-height: 16px;
    height: 16px;
}

/* перекрываемые стили */
a[class^="icon-"], a[class*=" icon-"],
a[class^="icon-"]:before, a[class*=" icon-"]:before,
i[class^="icon-"]:before, i[class*=" icon-"]:before {
    text-decoration: none;
}

a[class^="icon-"]:before, a[class*=" icon-"]:before,
i[class^="icon-"]:before, i[class*=" icon-"]:before {
    width: auto;
}

.icon_nomargin:before, a.icon_nomargin:before {
    margin: 0;
}

.icon_32 {
    display: inline-block;
}

.icon_32:before {
    font-size: 30px;
    line-height: 32px;
    height: 32px;
}

.icon_white:before {
    color: #fff;
}


.x0-modal-bg {
    background: #aaa;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 900;
    opacity: 0.3;
    filter: alpha(Opacity=30);
    display: none;
}
.x0-modal {
    bottom: 0;
    display: none;
    left: 0;
    overflow-x: auto;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    z-index: 901;
    text-align: center;
    padding: 20px 40px 0 20px;
}
.x0-modal-dialog {
    background: #fff;
    display: inline-block;
    text-align: left;
    position: relative;
    margin-bottom: 20px;

    *display: inline;
    zoom: 1;
    max-width: 960px;
    border-width: 10px;
    border-style: solid;
    border-color: rgba(0,0,0,0.4);
    background: none;
}
.x0-modal-dialog > * {
    background-color: #fff;
}

.x0-modal__header {
    background: url("/resource/lib/jquery-ui/css/images/window/information-titlebg.png") repeat-x scroll 50% 50% #CCCCCC;
    border: 0 none;
    color: #FFFFFF;
    font-size: 16px;
    height: 28px;
}
.x0-modal__title {
    cursor: move;
    font-size: 14px;
    font-size: 16px;
    line-height: 28px;
    padding: 0 15px;
    overflow: hidden;
    height: 28px;
    margin-right: 20px;
    line-height: 28px;
}

.x0-modal__close {
    background: url("/resource/lib/jquery-ui/css/images/window/close.gif") repeat-x scroll 50% 50% #CCCCCC;
    height: 34px;
    width: 34px;
    text-decoration: none;
    float: right;
    margin-right: -3px;
    margin-top: -3px;
}
.x0-modal__close:before {
    content: "" !important;
}
.x0-modal__body {
    margin: 10px 15px;
}
.x0-modal__footer {
    background-color: #E9EEF1;
    padding: 15px;
}
